actions: []
api_documentation: http://docs.ros.org/hydro/api/rwt_ros/html
authors: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/tork-a/rwt_ros/issues
depends: &id001
- mjpegcanvas
- catkin
- ros2djs
- ros3djs
- roslibjs_experimental
- ros3djs_experimental
- roslibjs
depends_on: []
description: The rwt_ros package
doc_job: doc-hydro-rwt_ros
has_changelog_rst: false
license: BSD
maintainers: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>
msgs: []
package_type: metapackage
packages: *id001
repo_name: rwt_ros
repo_url: https://github.com/tork-a/rwt_ros
srvs: []
timestamp: 1440606059.518147
url: http://wiki.ros.org/rwt_ros
vcs: git
vcs_uri: https://github.com/tork-a/rwt_ros.git
vcs_version: hydro-devel
